﻿using System;
using SQLite;

namespace Billing.Models
{
    public class Bill : IIdItem
    {
        [PrimaryKey, AutoIncrement]
        public int Id { get; set; }
        public decimal Amount { get; set; }
        public string Name { get; set; }
        public int CategoryId { get; set; }
        public int WalletId { get; set; }
        public string Store { get; set; }
        public DateTime CreateTime { get; set; }
        public string Note { get; set; }
    }
}